/*
Theme Name: Salient Child Kreati Theme
Description: This is a custom child theme for Salient-Kreati
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* START - Events-List Styling TMP FAD */
.css-events-list .event-teaser-container .event-teaser {
	border-bottom: 2px solid #C8C8C8;
	padding: 50px 0;
}

.css-events-list .event-teaser-container .event-title {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 0;
}

.css-events-list .event-teaser-container .event-location-wrapper {
	font-weight: 700;
	margin-top: 16px;
	margin-bottom: 8px;
}

.css-events-list .event-teaser-container .event-location-wrapper a,
.css-events-list .event-teaser-container .event-title a {
	color: #222222;
}

.css-events-list .event-teaser-container .date-container {
	position: relative;
}

.css-events-list .event-teaser-container .date-container:before {
	content: '';
	position: relative;
	display: block;
	width: 100%;
	padding-bottom: 100%;
}

.css-events-list .event-teaser-container .date-container .date-container-wrapper {
  padding-top: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-content: center;
}

.css-events-list .event-teaser-container .date-container .date-day {
  text-align: center;
  font-size: 5rem;
  line-height: 75px;
  color: #181818;
  font-weight: bold;
}

.css-events-list .event-teaser-container .date-container .date-month, .css-events-list .event-teaser-container .date-container .date-year {
	font-weight: bold;
	color: #181818;
}

.css-events-list .event-teaser-container .date-container .date-sub-container {
  text-align: center;
  font-size: 1.375rem;
  line-height: 40px;
}

.css-events-list .event-teaser-container .event-content-wrapper {
	margin-left: 70px;
}

.css-events-list .event-teaser-container .event-content-wrapper .event-title a:hover,
.css-events-list .event-teaser-container .event-content-wrapper .event-title a:focus {
	color: #181818;
}

.css-events-list .event-teaser-container .event-excerpt {
	line-height: 31px;
}

.css-events-list .event-teaser-container .event-read-more {
	display: block;
	line-height: 28px;
	color: #181818;
	font-weight: 500;
	font-size: 16px;
}

.css-events-list .event-teaser-container .event-location-wrapper ul {
	line-height: 31px;
	margin-left: 0;
	font-weight: bold;
	margin-bottom: 19px;
}

.css-events-list .event-teaser-container .event-location-wrapper ul li {
	list-style: none;
}

.css-events-list .event-teaser-container .event-location-wrapper ul li a {
	color: #181818;
	text-transform: none;
}

.css-events-list .events-categoryfilter {
	max-width: 50%;
	position: relative;
}

.css-events-list .events-categoryfilter select#eventcategories {
	margin-top: 1rem;
	border-radius: 22.5px;
    height: 3rem;
    padding: 10px 20px;
    border: 1px solid #CCCACA;
	box-shadow: none !important;
	appearance: none;
	font-size: 18px;
}

.css-events-list .events-categoryfilter:after {
	bottom: 0;
    content: '>';
    height: 3rem;
    transform: rotate(90deg);
    display: inline-block;
    font-size: inherit;
    font-family: inherit;
    position: absolute;
    right: 2rem;
}

.row-nofilter .css-events-list .events-categoryfilter {
	display: none;
}

.no-categories-text {
	font-size: 24px;
}

@media screen and (max-width: 768px) {
	.css-events-list .events-categoryfilter {
		max-width: 100%;
	}
}

@media screen and (max-width: 992px) {
	.event-detail-info {
		margin-top: 3rem;
	}
}

@media screen and (max-width: 689px) {
	.css-events-list .event-teaser-container .date-container {
		width: 100%;
		margin: 0 auto;
	}

    .css-events-list .event-teaser-container .date-container .date-day,
    .css-events-list .event-teaser-container .date-container .date-sub-container {
        text-align: left;
    }
	
	.css-events-list .event-teaser-container .event-content-wrapper {
		margin-left: 0;
		margin-top: 29px;
	}

    .css-events-list .event-teaser-container .date-container .date-container-wrapper {
        position: relative;
        transform: none;
    }

    .css-events-list .event-teaser-container .date-container .date-day {
        margin-bottom: 10px;
    }

    .css-events-list .event-teaser-container .date-container:before {
        display: none;
    }

    .css-events-list .event-teaser-container .event-excerpt {
        padding-bottom: 21px;
    }
}
/* END - Events-List Styling TMP FAD */

/* START: FAD Veranstaltungsdetail */

.row.heading-title.hentry {
	display: none;
}

.event-detail-info {
    padding: calc(1245px * 0.025);
	background: #E50050;
}

.event-detail-info h3 {
    margin-bottom: 15px;
}

.event-detail-content h3 {
    margin-bottom: 30px !important;
}

.event-detail-content a {
    text-decoration: underline;
    color: #222222;
}

.container-full {
    width: 100vw;
    hyphens: auto;
    position: relative;
    margin-left: -50vw;
    height: 100px;
    padding-top: 2.5rem;
	margin-top: -40px;
    margin-bottom: 6rem;
    padding-bottom: 10rem;
    left: 50%;
    background: #00A3AE;
}

.single-event .container-full {
	padding-top: calc(2.5rem + 40px);
}

.container-full h1,
.container-full p {
	text-align: center;
}

.container-full .event-detail-header-categories {
	text-align: center;
}

.event-detail-wrapper {
	padding-top: 40px;
}

.container-full .event-detail-header-categories .event-categories {
	margin-left: 0;
	margin-top: 15px;
	margin-bottom: 45px;
	text-transform: uppercase;
	padding-bottom: 40px;
}

.container-full .event-detail-header-categories .event-categories a {
	color: #fff;
}

.container-full .event-detail-header-categories,
.container-full .event-detail-header-categories > * {
	font-weight: 700;
    text-transform: none;
    color: #fff !important;
}

.container-full .event-detail-header-categories .event-categories li {
	list-style: none;
}

.event-detail-header-headline .vc_custom_heading {
	color: #fff;
}

.event-detail-content h2 {
	margin-bottom: 2rem;
}

.event-detail-content h3 {
	margin-bottom: 1.5rem;
}

.event-detail-content h4 {
	margin-bottom: 1rem;
}

.event-detail-content .wp-caption {
    margin-bottom: 30px;
    width: 100% !important;
}

.event-detail-content .wp-caption img {
    width: 100% !important;
}

.event-detail-content .wp-caption .wp-caption-text {
    display: none;
}

.event-detail-content h2,
.event-detail-content h4,
.event-detail-content p,
.event-detail-content {
	color: #2E2E2E;
}

.event-detail-info-date,
.event-detail-info-location {
	color: #2E2E2E;
	font-size: 18px;
    font-weight: bold;
}

.event-signup-button-wrapper a:hover,
.event-signup-button-wrapper a:focus {
	opacity: 0.85!important;
}

.event-detail-info > * {
	color: #fff;
}

.event-detail-content > * {
	color: #181818;
}

.event-detail-info .event-categories {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	margin-top: 8px;
}

.event-detail-info .event-categories li {
	list-style: none;
}

article.event.type-event:before {
	content: '';
	display: block;
	background: #ffffff;
	width: 100vw;
  position: absolute;
  margin-left: -50vw;
	height: 100%;
  left: 50%;
}

article.event.type-event {
	padding-bottom: 5rem;
}

.event-detail-content {
	padding-right: 6rem;
}

.event-detail-wrapper .divider {
	display: block;
	width: 1px;
	position: absolute;
    height: 100%;
	background: #CCCACA;
}

@media screen and (max-width: 575px) {
	.event-detail-content {
		margin: 0;
		padding: 0;
		margin-bottom: 3rem;
	}

	.single-event .container-wrap.no-sidebar {
		padding: 0;
	}

	.event-detail-wrapper {
		padding-top: 0;
	}

	.event-detail-wrapper .divider {
		display: none;
	}
	
	.event-detail-info {
		margin: 0;
    }

    .container-full {
		margin-bottom: 0;
		height: fit-content;
		padding-bottom: 0;
    }
}

.btn-all-events span {
    font-size: 18px !important;
    color: #0B2A47 !important;
    line-height: 31px !important;
}

.single-event .container-wrap.no-sidebar {
    padding-top: 0;
}

/* END: FAD Veranstaltungsdetail */

/* START: Category-Page Styling */

.container-full.category-page-bg-white .event-category-header-subheadline {
  text-align: center;
  font-weight: 400;
  color: #2E2E2E !important;
}

.event-category-header-headline h1,
.event-category-header-headline .event-category-header-subheadline {
	color: #fff;
}

/* END: Category-Page Styling */